Subject: Re: RFC 2872 on Application Identifiers for RSVP

From: Andrew Smith <[email-masked]>
Date: Thu, 06 Jul 2000 10:58:10 -0700

Thanks to all who were involved, especially Yoram and Ramesh, on filling in some
more detail of policy management for RSVP (still some bits missing though -
don't stop thinking about this just yet).

Andrew Smith
RAP WG co-chair

RFC Editor wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
>         RFC 2872
> 
>         Title:      Application and Sub Application Identity Policy
>                     Element for Use with RSVP
>         Author(s):  Y. Bernet, R. Pabbati
>         Status:     Standards Track
>         Date:       June 2000
>         Mailbox:    [email-masked], [email-masked]
>         Pages:      6
>         Characters: 10933
>         Updates/Obsoletes/SeeAlso:    None
> 
>         I-D Tag:    draft-ietf-rap-rsvp-appid-01.txt
> 
>         URL:        ftp://ftp.isi.edu/in-notes/rfc2872.txt
> 
> RSVP [RFC 2205] signaling messages typically include policy data
> objects, which in turn contain policy elements. Policy elements may
> describe user and/or application information, which may be used by
> RSVP aware network elements to apply appropriate policy decisions to
> a traffic flow. This memo details the usage of policy
> elements that provide application information.
> 
> This document is a product of the Resource Allocation Protocol Working
> Group of the IETF.
> 
> This is now a Proposed Standard Protocol.
> 
> This document specifies an Internet standards track protocol for
> the Internet community, and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the
> "Internet Official Protocol Standards" (STD 1) for the
> standardization state and status of this protocol.  Distribution
> of this memo is unlimited.
> 
> This announcement is sent to the IETF list and the RFC-DIST list.
> Requests to be added to or deleted from the IETF distribution list
> should be sent to [email-masked].  Requests to be
> added to or deleted from the RFC-DIST distribution list should
> be sent to [email-masked].
> 
> Details on obtaining RFCs via FTP or EMAIL may be obtained by sending
> an EMAIL message to [email-masked] with the message body
> help: ways_to_get_rfcs.  For example:
> 
>         To: [email-masked]
>         Subject: getting rfcs
> 
>         help: ways_to_get_rfcs
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.echo
> Submissions for Requests for Comments should be sent to
> [email-masked].  Please consult RFC 2223, Instructions to RFC
> Authors, for further information.
> 
> Joyce K. Reynolds and Sandy Ginoza
> USC/Information Sciences Institute
> 
> ...
> 
> Below is the data which will enable a MIME compliant Mail Reader
> implementation to automatically retrieve the ASCII version
> of the RFCs.
> 
>   --------------------------------------------------------------------------------
> Content-Type: text/plain
> Content-ID: <[email-masked]>

-- 
******************************************************************
Andrew Smith                            tel: +1 415 345 1627
1001 Chestnut St.                       fax: +1 415 345 1827
San Francisco, CA 94109, USA          email: [email-masked]
******************************************************************